# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = rhonabwy
pkgbase = rhonabwy
xdata = pkgtype=pkg
pkgver = 1.1.13-2
pkgdesc = JWK, JWKS, JWS, JWE and JWT C library
url = https://github.com/babelouest/rhonabwy
builddate = 1775770247
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3394251
arch = armv7h
license = LGPL2.1
provides = librhonabwy.so=1.1-32
depend = glibc
depend = gnutls
depend = jansson
depend = libcurl.so=4-32
depend = liborcania.so=2.3-32
depend = libyder.so=1.4-32
depend = zlib
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = graphviz
makedepend = ninja
makedepend = systemd
